<map version="1.0.1">
<!-- To view this file, download free mind mapping software FreeMind from http://freemind.sourceforge.net -->
<node CREATED="1630769673206" ID="ID_1380476010" MODIFIED="1630826044684" TEXT="Domains">
<node CREATED="1630769701197" ID="ID_1391842159" MODIFIED="1630769712327" POSITION="right" TEXT="Game">
<node CREATED="1630769817780" ID="ID_892111959" MODIFIED="1630770058334" TEXT="Identifiers">
<node CREATED="1630770066544" ID="ID_1292947894" MODIFIED="1630770069629" TEXT="ID"/>
<node CREATED="1630769826589" ID="ID_406797179" MODIFIED="1630769830889" TEXT="Name"/>
<node CREATED="1630769831576" ID="ID_31278464" MODIFIED="1630769835481" TEXT="URL"/>
<node CREATED="1630769841413" ID="ID_1541344966" MODIFIED="1630771019336" TEXT="Region"/>
</node>
<node CREATED="1630769903343" ID="ID_32510204" MODIFIED="1630769906963" TEXT="Data">
<node CREATED="1630769908227" ID="ID_93312198" MODIFIED="1630769957437" TEXT="PricePoint">
<node CREATED="1630769961605" ID="ID_323936871" MODIFIED="1630769969000" TEXT="Timestamp"/>
<node CREATED="1630769969272" ID="ID_1406496201" MODIFIED="1630769972192" TEXT="Price"/>
</node>
<node CREATED="1630769973501" ID="ID_507993204" MODIFIED="1630769978233" TEXT="MaxPrice"/>
<node CREATED="1630769978569" ID="ID_221586759" MODIFIED="1630769980928" TEXT="MinPrice"/>
<node CREATED="1630769983864" ID="ID_606018240" MODIFIED="1630769989007" TEXT="DateAdded"/>
<node CREATED="1630770006000" ID="ID_1087713148" MODIFIED="1630770009416" TEXT="LastUpdate"/>
</node>
<node CREATED="1630770151360" ID="ID_1264624283" MODIFIED="1630770154464" TEXT="Actions">
<node CREATED="1630770156241" ID="ID_1609684185" MODIFIED="1630770170860" TEXT="CreateGame"/>
<node CREATED="1630770171574" ID="ID_66165217" MODIFIED="1630770178764" TEXT="UpdateGame"/>
<node CREATED="1630770179405" ID="ID_1112843606" MODIFIED="1630770182446" TEXT="RemoveGame"/>
<node CREATED="1630770222939" ID="ID_62058262" MODIFIED="1630770255300" TEXT="AddPricePoint"/>
</node>
<node CREATED="1630770273242" ID="ID_46535605" MODIFIED="1630770275917" TEXT="Events">
<node CREATED="1630770276962" ID="ID_1818674040" MODIFIED="1630770287343" TEXT="PriceChange"/>
<node CREATED="1630770287844" ID="ID_14491963" MODIFIED="1630770297511" TEXT="PriceLowered"/>
</node>
</node>
<node CREATED="1630769713757" ID="ID_147749924" MODIFIED="1630769717427" POSITION="left" TEXT="User">
<node CREATED="1630770022920" ID="ID_1619710508" MODIFIED="1630770027265" TEXT="Identifiers">
<node CREATED="1630770028723" ID="ID_291975750" MODIFIED="1630770040289" TEXT="TelegramHandle"/>
</node>
<node CREATED="1630770046889" ID="ID_1148822773" MODIFIED="1630770048385" TEXT="Data">
<node CREATED="1630770094986" ID="ID_1555212774" MODIFIED="1630770101706" TEXT="DateAdded"/>
<node CREATED="1630770076426" ID="ID_228941044" MODIFIED="1630770084155" TEXT="Games"/>
</node>
<node CREATED="1630770317648" ID="ID_518943683" MODIFIED="1630770324788" TEXT="Actions">
<node CREATED="1630770325999" ID="ID_256238453" MODIFIED="1630770329702" TEXT="CreateUser"/>
<node CREATED="1630770329998" ID="ID_916340080" MODIFIED="1630770334699" TEXT="AddGame"/>
<node CREATED="1630770334994" ID="ID_841941576" MODIFIED="1630770339408" TEXT="RemoveGame"/>
<node CREATED="1630770344523" ID="ID_1070145399" MODIFIED="1630770349340" TEXT="UpdateHandle"/>
<node CREATED="1630770351124" ID="ID_713683659" MODIFIED="1630770356304" TEXT="RemoveUser"/>
</node>
</node>
</node>
</map>
